a {
	text-decoration: underline;
	color: blue;
}

body {
	background-color: white;
	font-family: "Arial", sans-serif;
	font-size: 11pt;
	width: 80%;
}

/* Selects any div with the class "article". */
div.article {
	background-color: #DDDDDD;
}

h2 {
	color: #105CB6;  /* rgb(16, 92, 182) */
}

/* Selects any paragraph with the class "author". */
p.author {
	color: gray;
}

/* Selects any element with the class "madepopular". */
.madepopular {
	color: #A1295A;  /* rgb(161, 41, 90) */
	font-weight: bold;
}

ul {
	background-color: #FFF3B1;   /* rgb(255, 243, 177) */
	width: 8em;
}

/* Selects only the div with the ID "allarticles". */
div#allarticles {
	background-color: gray;
}
